<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by JClic - https://projectestac.github.io/jclic -->
<manifest identifier="JClic-343AE7" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation= "http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
 <metadata> 
  <schema>ADL SCORM</schema>
  <schemaversion>1.2</schemaversion>
 </metadata> 
 <organizations default="JClic">  
  <organization identifier="JClic">  
   <title>grade 4 locality puzzle</title>
   <item identifier="ITEM_JClic-343AE7" identifierref="RES_JClic-343AE7">
    <title>grade 4 locality puzzle</title>
   </item>
  </organization>
 </organizations>
 <resources>
  <resource identifier="RES_JClic-343AE7" type="webcontent" href="/index.html" adlcp:scormtype="sco"> 
   <file href="background_1.jpg"/>
   <file href="background_locality_1.jpg"/>
   <file href="background_locality_curepipe.jpg"/>
   <file href="background_locality_pl.jpg"/>
   <file href="background_locality_vacoas.jpg"/>
   <file href="background_town_city.jpg"/>
   <file href="changes_in_the_town___city.mp3"/>
   <file href="curepipe_01.jpg"/>
   <file href="curepipe_02.jpg"/>
   <file href="favicon.ico"/>
   <file href="governement_house_old1.jpg"/>
   <file href="government_house_new.jpg"/>
   <file href="grade_4_locality_puzzle.jclic"/>
   <file href="grade_4_locality_puzzle.jclic.js"/>
   <file href="harbour_1.jpg"/>
   <file href="harbour_2.jpg"/>
   <file href="icon-192.png"/>
   <file href="icon-72.png"/>
   <file href="imsmanifest.xml"/>
   <file href="index.html"/>
   <file href="project-cover.jpg"/>
   <file href="project-thumb.jpg"/>
   <file href="project.json"/>
   <file href="rearrange_the_puzzle.mp3"/>
   <file href="tap_to_choose_a_town.mp3"/>
   <file href="vacoas_1.jpg"/>
   <file href="vacoas_2.jpg"/>
   <file href="welldone.mp3"/>
  </resource>
 </resources>
</manifest>